
/*********************************** Event Calendar ********************************/
BODY							{margin:0px; padding:0px;}
TABLE.CalendarContainer			{text-align:center; width:100%; height:100%; font-family:Arial, Verdana, Helvetica, sans-serif;}
TR.CalendarHeader				{font-size:90%;}
TD.PrevMonth					{}
A.PrevMonth						{text-decoration:none; font-weight:bold; font-size:9px;}
A.PrevMonth:hover				{text-decoration:none; font-weight:bold; font-size:9px;}

TD.NextMonth					{}
A.NextMonth						{text-decoration:none; font-weight:bold; font-size:9px;}
A.NextMonth:hover				{text-decoration:none; font-weight:bold; font-size:9px;}

TD.ThisMonth					{}
TD.DayName						{font:bold 70%;}
TD.Seperator					{background-color:#000000; height:2px;}

TD.Day							{background-color:#ffffff; border:1px solid #ffffff;}
TD.DayEvent						{background-color:#707070;}
TD.DayEvent A					{color:#ffffff;}
TD.DayEvent A:HOVER				{color:#ffffff;}

A.Calendar, A.Calendar:visited	{font-size:75%; text-decoration:none;}
A.Calendar:Hover				{font-size:75%; text-decoration:none;}
